## horizon 2015.1.2

=== debian/changelog ===
horizon (1:2015.1.2-0ubuntu1) vivid; urgency=medium
  
  [ Chuck Short ]
  * Resynchronize with stable/kilo (5b9bdca) (LP: #1506058):
    - [5b9bdca] Use security group id not name in the create instance dialog
    - [74d885f] Fix not opening region selector on first click
    - [b8e1ce8] Neutron Quota Settings Flag Disables Neutron GUI
    - [853f0ec] Fix inability to switch region via Switch Region dropdown
    - [0b3c92d] Updated from global requirements
    - [d6be306] Fix a unit test for create instance
    - [8ed7624] Compatibility fix for pyscss 1.3.4
    - [7c8fc8f] Skip test_routerrule_detail blocking the gate
    - [fea681e] Remove 'shared' from Neutron Firewall table
    - [1d20ea0] Fix static file paths in heat topology view
    - [8da65b6] Don't get descript if attribute doesn't exist.
    - [905e92b] Fix attribute error with old glance backend
    - [c079705] Added correct URL to edit QoS spec
    - [900ca63] Updated from global requirements
    - [3becb61] Port cleanup on failed VM instance launch
    - [b84218d] N1Kv: Fix failing network and port creates
    - [0f9d94e] Add OPENSTACK_NOVA_EXTENSIONS_BLACK

  [ Corey Byrant ]
  * d/rules: Prevent dh_python2 from guessing dependencies.
  * d/openstack-dashboard-ubuntu-theme.postrm: Ensure that purge and
    reload of static assets is only done on purge/remove, resolving
    problems when upgrading to new versions (LP: #1506826).

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 20 Oct 2015 10:41:52 -0400

horizon (1:2015.1.1-0ubuntu1) vivid; urgency=medium

  * Resynchronize with stable/kilo (bb05237) (LP: #1481008):
    - [d29a68c] Removing Network Profile support in stable/kilo
    - [cfb16ec] Add a conditional judgement to avoid invalid dict index
    - [824df76] Fix mock issues found due to new mock release
    - [82f63a5] Fix Create User form's fields sorting for Django 1.7
    - [f0691cf] changing email from user list deletes user passwd
    - [25c961f] fix delete action always cause error
    - [ec27165] Fix date pickers in metering modal
    - [8ed6a85] Wait until the image is registered in Sahara image test
    - [fcff73c] Skip test_{floatingip,image_register_unregister,create_delete_user} for now
    - [1e84c93] Handle errors during glance image updates correctly
    - [2fc3fcd] corrected the create volume from snapshot
    - [84da479] Escape the description param from heat template
    - [bafdabb] Prevent multiple form submission on table row actions
    - [0642fdd] Fixing data processing operations for alternate webroots
    - [2e8e70b] User should be able to update allocation pool values.
    - [61d3955] Don't pass read only attributes on neutron update
    - [78e9a99] I/O error uploading image
    - [6566057] Fix TemplateDoesNotExist at manage/unmanage volumes
    - [30dde70] Sanitation of metadata passed from Django
    - [322a74c] Inherit environment variables for tests that use nodeenv
    - [baf55ce] LBaas v1 Associate Monitor to Pool Fails
    - [bb05237] Fix exponentially growing AJAX updates for table rows

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 04 Aug 2015 12:44:57 -0400
