=== debian/control ===
Source: horizon
Section: net
Priority: extra
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends:
 debhelper (>= 8.0.0),
 dh-python,
 python-all (>= 2.6.6-3~),
 python-babel (>= 1.3),
 python-ceilometerclient (>= 1.0.6),
 python-cinderclient (>= 1:1.1.0),
 python-compressor (>= 1.3),
 python-coverage (>= 3.6),
 python-django (>= 1.4.2),
 python-django-nose,
 python-django-pyscss (>= 1.0.3),
 python-eventlet (>= 0.16.1),
 python-glanceclient (>= 1:0.15.0),
 python-hacking (>= 0.10.0),
 python-heatclient (>= 0.3.0),
 python-httplib2 (>= 0.7.5),
 python-iso8601 (>= 0.1.9),
 python-keystoneclient (>= 1:1.1.0),
 python-kombu (>= 2.5.0),
 python-memcache,
 python-mock (>= 1.0),
 python-mox (>= 0.5.3),
 python-netaddr (>= 0.7.12),
 python-neutronclient (>= 1:2.3.11),
 python-novaclient (>= 1:2.18.0),
 python-openstack-auth (>= 1.1.7),
 python-oslo-concurrency (>= 1.4.1),
 python-oslo-config (>= 1:1.9.0),
 python-oslo-i18n (>= 1.3.0),
 python-oslo-serialization (>= 1.2.0),
 python-oslo-utils (>= 1.2.0),
 python-oslosphinx (>= 2.2.0),
 python-pbr (>= 0.6),
 python-pint (>= 0.5),
 python-pyscss (>= 1.2.1),
 python-saharaclient (>= 0.7.6),
 python-setuptools,
 python-six (>= 1.9.0),
 python-sphinx (>= 1.1.2),
 python-swiftclient (>= 1:2.2.0),
 python-testtools (>= 0.9.36),
 python-troveclient (>= 1:1.0.7),
 python-tz (>= 2013.6),
 python-unittest2,
 python-yaml (>= 3.1.0)
Standards-Version: 3.9.6
Homepage: http://launchpad.net/horizon
Vcs-Browser: http://bazaar.launchpad.net/~ubuntu-server-dev/horizon/kilo/files
Vcs-Bzr: https://code.launchpad.net/~ubuntu-server-dev/horizon/kilo

Package: python-django-horizon
Section: python
Architecture: all
Depends:
 python-babel (>= 1.3),
 python-ceilometerclient (>= 1.0.6),
 python-cinderclient (>= 1:1.1.0),
 python-compressor (>= 1.3),
 python-django (>= 1.4.2),
 python-django-pyscss (>= 1.0.3),
 python-eventlet (>= 0.16.1),
 python-glanceclient (>= 1:0.15.0),
 python-heatclient (>= 0.3.0),
 python-httplib2 (>= 0.7.5),
 python-iso8601 (>= 0.1.9),
 python-keystoneclient (>= 1:1.0.0),
 python-kombu (>= 2.5.0),
 python-memcache,
 python-netaddr (>= 0.7.12),
 python-neutronclient (>= 1:2.3.11),
 python-novaclient (>= 1:2.18.0),
 python-openstack-auth (>= 1.1.7),
 python-oslo-concurrency (>= 1.4.1),
 python-oslo-config (>= 1:1.9.0),
 python-oslo-i18n (>= 1.3.0),
 python-oslo-serialization (>= 1.2.0),
 python-oslo-utils (>= 1.2.0),
 python-pbr (>= 0.6),
 python-pint (>= 0.5),
 python-pyscss (>= 1.2.1),
 python-saharaclient (>= 0.7.6),
 python-six (>= 1.9.0),
 python-swiftclient (>= 1:2.2.0),
 python-troveclient (>= 1:1.0.7),
 python-tz (>= 2013.6),
 python-yaml (>= 3.1.0),
 ${misc:Depends},
 ${python:Depends}
Recommends: memcached
Description: Django module providing web based interaction with OpenStack
 The Django-Nova project is a Django module that is used to provide web based
 interactions with the OpenStack Nova cloud controller.

Package: openstack-dashboard
Architecture: all
Pre-Depends: dpkg (>= 1.15.7.2)
Depends:
 adduser,
 apache2 | httpd,
 libapache2-mod-wsgi (>= 2.3),
 python-django-horizon (= ${source:Version}),
 ${misc:Depends},
 ${python:Depends}
Recommends: openstack-dashboard-ubuntu-theme
Description: Django web interface for OpenStack
 The OpenStack Dashboard is a reference implementation of a Django site that
 uses the Django-Nova project to provide web based interactions with the
 OpenStack Nova cloud controller.

Package: openstack-dashboard-ubuntu-theme
Architecture: all
Depends:
 openstack-dashboard (= ${source:Version}),
 ${misc:Depends},
 ${python:Depends}
Description: Ubuntu theme for the OpenStack dashboard
 A custom Ubuntu theme for Horizon.  This package is optional and overrides the
 default theme and branding.
