## horizon 2015.1.4

=== debian/changelog ===
horizon (1:2015.1.4-0ubuntu4.1) trusty-kilo; urgency=medium

  * d/openstack-dashboard.postinst: Ensure permissions are not
    world-readable for /etc/openstack-dashboard/local_settings.py
    (LP: #1755027).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 13 Mar 2018 12:05:25 -0400

horizon (1:2015.1.4-0ubuntu3) trusty-kilo; urgency=medium

  * debian/theme/ubuntu/_styles.scss: Ensure btn-primary text color takes
    precedence (LP: #1481216).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 26 Sep 2017 18:55:13 +0000

horizon (1:2015.1.4-0ubuntu2) trusty-kilo; urgency=medium

  * d/p/remove-can-access-caching.patch (LP: #1382079): Remove session
    caching of can_access call results which was disabling the project
    selector.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 17 May 2016 08:11:20 -0400

horizon (1:2015.1.4-0ubuntu1) trusty-kilo; urgency=medium

  * New upstream stable release (LP: #1580334).

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 10 May 2016 17:00:08 -0400

horizon (1:2015.1.3-0ubuntu1) trusty-kilo; urgency=medium

  * New upstream stable release (LP: #1559215, #1352256).

 -- James Page <james.page@ubuntu.com>  Sat, 19 Mar 2016 08:59:39 +0000
